Page MenuHomePhabricator

CirrusSearch: insource:// should allow spaces between the /s
Closed, ResolvedPublic

Description

insource:// should allow spaces between the /s. Right now you have to do insource:"/spaces ok here/" which is wonky.


Version: unspecified
Severity: normal

Details

Reference
bz71053

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:57 AM
bzimport added a project: CirrusSearch.
bzimport set Reference to bz71053.

Added a test for regex queries with spaces here: https://gerrit.wikimedia.org/r/#/c/161494/

I imagine they looked like they didn't work because the error messages are garbage. Improved error messages in: https://gerrit.wikimedia.org/r/#/c/161039/

demon removed a subscriber: demon.Aug 19 2015, 4:00 PM
Restricted Application added a project: Discovery. · View Herald TranscriptAug 19 2015, 4:00 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Deskana removed Manybubbles as the assignee of this task.Dec 23 2015, 5:31 AM
Deskana lowered the priority of this task from Normal to Lowest.
Deskana moved this task from Needs triage to Search on the Discovery board.
Restricted Application added a project: Discovery-Search. · View Herald TranscriptMay 28 2019, 3:37 PM
debt closed this task as Resolved.May 30 2019, 4:05 PM
debt claimed this task.
debt added a subscriber: debt.

This looks to be fixed back in 2014, but it is a bit off with how we do things now.